=== debian/control ===
Source: ros-noetic-robot-controllers-interface
Section: misc
Priority: optional
Maintainer: Russell Toris <rtoris@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-catkin, ros-noetic-pluginlib, ros-noetic-robot-controllers-msgs, ros-noetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-robot-controllers-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-pluginlib, ros-noetic-robot-controllers-msgs, ros-noetic-roscpp
Description: Generic framework for robot controls.
